/***********************************************/
/* 2col_leftNav.css                            */
/* Use with template 2col_leftNav.html          */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

body{
	font-family: Arial, Helvetica, sans-serif;
	background-image:url(images/fond_body.gif);
	background-repeat: repeat-x;
	color: #363535;
	font-size: 90%;
	line-height: 1.466;	
	margin: 0px;
	padding: 0px;
}
#global{
width: 970px;
margin: 0 auto;
padding: -2px 5px;
background-image:url(images/banniere.jpg);

background-repeat: no-repeat;
background-color: #FFFFFF;

}

a:link, a:visited{
	color: #383222;
	text-decoration: underline;
}

a:hover {
color: #9B1C1F;
	text-decoration: none;

}
/* overrides decoration from previous rule for hovered links */

h1, h2, h3, h4, h5, h6 {
	font-family: Arial,sans-serif;
	margin: 0px;
	padding: 0px;
}

h1{
 font-family: Verdana,Arial,sans-serif;
 font-size: 70%;
 color: #521816;
 letter-spacing: 1px;
}

h2{
margin-bottom: 22px;
 font-size: 120%;
 color: #dd5323;
 font-style: italic;
 letter-spacing: 2px;
text-transform: uppercase;
background-image:url(images/fond_h2.gif);
background-repeat:no-repeat;

}

h3{
 font-size: 110%;
 color: green;
 text-decoration: underline;
 padding: 5px 10px 5px 10px;

}

h4{
 font-size: 100%;
 font-weight: normal;
 color: #333333;
}

h5{
 font-size: 100%;
 color: #334d55;
}

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

label{
 font: bold 100% Arial,sans-serif;
 color: #334d55;
}
				

/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#masthead{


	margin-top: -1px;
	width: 870px;
	height: 204px;

}

#navBar{
width: 145px;
	margin: 0 0 0 40px;
	padding: 0px;



}

#content{
  float:right;
 
	width: 700px;
	min-height: 592px;
	margin-right: 5px;
	margin-top: 20px;


	

}
#content1{
padding: 20px;
margin-left: 100px;
	width: 837px;
	

}

#etape{
width:100%;
padding-top: 10px;
padding-bottom: 20px;
}
#menu_gauche{
float: left;
width: 550px;
border-left: 1px dotted #e2e5e3;
padding-top: 10px;
padding-bottom: 20px;
}
#menu_droit{
text-align: right;
float: right;
width: 100px;
border-right: 1px dotted #e2e5e3;
padding-top: 10px;
padding-bottom: 20px;
}


#cadre_gauche_boisson{
float: left;
width: 325px;
border-left: 1px dotted #e2e5e3;
padding-top: 10px;
padding-bottom: 20px;
}
#cadre_droit_boisson{
float: right;
width: 325px;
border-left: 1px dotted #e2e5e3;
padding-top: 10px;
padding-bottom: 20px;
}
#inter_gauche_boisson{
float: left;
width: 275px;
}
#inter_droit_boisson{
text-align: right;
float: right;
width: 50px;
}

#cadre_gauche_vin{
float: left;
width: 430px;
border-left: 1px dotted #e2e5e3;
padding-top: 10px;
padding-bottom: 20px;

}
#cadre_droit_vin{
float: right;
width: 210px;
text-align: right;
border-left: 1px dotted #e2e5e3;
padding-top: 10px;
padding-bottom: 20px;

}


/***********************************************/
/*Component Divs                               */
/***********************************************/

#siteName{
float: right;
	margin-right: -50px;
	text-align: right;
}


/*************** #pageName styles **************/

#pageName{

	padding: 0px 0px 10px 30px;
}


/************* #globalNav styles **************/
#globalNavHaut{
color: #cccccc;
margin-top: 0px;
margin-right: 10px;
height: 10px;
padding: 3px 10px 0px 10px;
white-space: nowrap;
float: right;
}
#globalNavHaut p{
color: #cccccc;
font-size: 9px; 
letter-spacing: 1px;
}
#globalNavHaut a {

 color: #383222;
font-size: 74%;
		margin-left: 4px;
	margin-right: 4px;
	text-decoration: none;
		padding: 2px 4px 0px 12px;
		background-image:url(images/fleche_petite_h.gif);
		background-repeat:no-repeat; 
}
#globalNavHaut a:hover {

 	color: #9B1C1F;
font-size: 74%;
		margin-left: 4px;
	margin-right: 4px;
	text-decoration: none;
		padding: 2px 4px 0px 12px; 
				background-image:url(images/fleche_petite.gif);
		background-repeat:no-repeat; 


	
}

#globalNav{
color: #cccccc;
margin-top: 150px;
width: 450px;
margin-left: 450px;
height: 30px;
padding: 3px 10px 0px 10px;
white-space: nowrap;
float: right;

}

/* 'nowrap' prevents links from line-wrapping if there are too many to fit in one line
   this will force a horizontal scrollbar if there isn't enough room for all links
   remove rule or change value to 'normal' if you want the links to line-wrap */

#globalNav img{
 display: block;
}

#globalNav a {

background-color: #8fc748;
	color: #80312e;
	font-size: 12px;
	font-weight: bold;
	margin-left: 4px;
	margin-right: 4px;
		text-decoration: none;
	padding: 4px 16px 4px 8px; 
	border-left: 4px solid #dd5927;
}
#globalNav a:hover {
background-color: #FFFFFF;
 	color: #80312e;
	font-size: 12px;
	font-weight: bold;
		margin-left: 4px;
	margin-right: 4px;
	text-decoration: none;
	padding: 4px 16px 4px 8px; 
	border-left: 4px solid #dd5927;

	
}
#nav_rapide{
width: 82px; 
height: 133px; 
float: right; 
background-image: url(images/fond_nav_rapide.gif);
  font-size: 10px;
   text-align: right;
}
#nav_rapide ul {
list-style-type: none;
 margin: 16px 7px 0px 0px;
  padding: 0;
  }
   
#nav_rapide a {
color: #252323
  }
#nav_rapide a:hover {
 	color: #F9961E;
  }
   
/************* #breadCrumb styles *************/

#breadCrumb{
background-image: url(images/fond_breadcrumb.gif);
background-repeat:no-repeat;
background-position: bottom;
	font-size: 92%;

	padding: 5px 0px 8px 10px;
	margin-bottom: 18px;


}


/************** .feature styles ***************/

.feature{

	padding: 0px 0px 10px 10px;
	font-size: 90%;
	margin-left: 10px;
}

.feature h3{

	padding: 5px 0px 5px 0px;
	text-align: left;
	margin-left: 20px;
	letter-spacing: 2px;
	font-size: 12px;
}
.feature h4{

	padding: 5px 0px 0px 0px;
	text-align: left;
	margin-left: 20px;
	letter-spacing: 2px;
	font-size: 12px;
	color: #B61C23;
}
.feature h5{

	padding: 0px;
	text-align: left;
	margin-left: 20px;
	letter-spacing: 0px;
	font-size: 11px;
	font-style: italic;
}

.feature img{
	float: left;
	padding: 3px 3px 3px 3px;
	margin: 0 5px 5px 0;
	border: 1px solid #c8cccd;
	
}
.feature li{
list-style-image: url(images/puce_ul.gif); 	
}
.spacer{
clear: both;
}
/* adjust margins to change separation between the feature image and text flowing around it */
/* cartouche*/
#cartouche {

	width: 160px;
	height: auto;
	float: right;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 10px;

	border-left: 1px solid #d5d8dc;
}
#cartouche a:link{
color: #ED7553;
}
#cartouche a:hover{
color: #E53A29;
}
#cartouche h4 {
	margin: 5px;
	font-family: "Trebuchet MS", Georgia, Times, serif;
	color: #FFFFFF;
	font-size: 92%;
    font-weight: bold;
	letter-spacing: 2px;
	width: 86%;
	background-color: #979797;
	padding-left: 10px;
}
#cartouche h5 {
	margin: 5px;
	font-family: "Trebuchet MS", Georgia, Times, serif;
	color: #636363;
	font-size: 86%;
    font-weight: normal;
}
#cartouche img {
	margin-left: 0px;
}


/************** .story styles *****************/

.story{
	clear: both;
	padding: 10px 0px 0px 10px;
	font-size: 78%;
	color: #464747;
}
.story h3{
	font-size: 11px;
	color: orange;
	margin-bottom: 10px;
	
}
.story h4{
	font-size: 13px;
	color: #81ABC4;
	
}
.story h5{
	font-size: 12px;
	color: gray;
	letter-spacing: 1px;

}

.story p{
	padding: 0px 0px 10px 0px;
}


/************* #siteInfo styles ***************/

#siteInfo{
height: 40px;

	clear: both;
	font-size: 75%;
	color: #999999;
padding-left: 30px;
padding-top: 10px;
	margin-top: -1px;
	margin-left: 5px;
	border-top: 3px solid #628f2b;
}
/* negative top margin pulls siteinfo up so its top border overlaps (and thus lines up with)
	the bottom border of the navBar in cases where they "touch" */

#siteInfo img{
	padding: 4px 4px 4px 0px;
	vertical-align: middle;
}


/************* #search styles ***************/

#search{
	padding: 5px 0px 5px 10px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}

#search form{
 margin: 0px;
 padding: 0px;
}

#search label{
	display: block;
	margin: 0px;
	padding: 0px;
}


/*********** #navBar link styles ***********/

#navBar ul a:link, #navBar ul a:visited {display: block;}
#navBar ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {border-bottom: 1px solid #EEE;}
#navBar img {margin: 0 auto; padding: 0px;}


/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: none;}


/*********** #sectionLinks styles ***********/

#sectionLinks{

padding-top: 15px;
	margin-left: 0px;


	font-size: 90%;
}
#sectionLinks img{
border: none;
padding: 0;
}



#sectionLinks h3{
background-color: #81302e;
color: white;
text-align: center;
font-size: 14px;
margin-top: 6px;
margin-bottom: 10px;
margin-left: 15px;
	padding: 2px 0px -2px 5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	letter-spacing: 1px;


	
	border: 2px solid #8fc748;
	
}

#sectionLinks li{

text-align: left;
margin-left: 18px;
margin-top: -2px;
}

#sectionLinks a:link{
	background-image: url(images/puce1.gif);
background-repeat: no-repeat;
text-decoration: none;
	color: gray;
	margin-bottom: 4px;
	padding: 2px 0px 2px 22px;
	font-size: 90%;
	width: 100%;
  voice-family: "\"}\""; 
  voice-family:inherit;
	width: auto;
		border-bottom: 1px solid #FFFFFF;
	
}
#sectionLinks a:visited{
	background-image: url(images/puce1.gif);
background-repeat: no-repeat;
text-decoration: none;
	color: gray;
	margin-bottom: 4px;
	padding: 2px 0px 2px 22px;
	font-size: 90%;
	width: 100%;
  voice-family: "\"}\""; 
  voice-family:inherit;
	width: auto;
		border-bottom: 1px solid #FFFFFF;
	
}



#sectionLinks a:hover{
text-decoration: none;
	background-image: url(images/puce_1h.gif);
background-repeat: no-repeat;
 	color: #81302e;
		margin-bottom: 4px;
		font-size: 90%;

	background-color: #FFFFFF;
padding: 2px 0px 2px 22px;
	border-bottom: 1px dashed #e73624;
}


/*********** .relatedLinks styles ***********/

.relatedLinks{
	margin: 0px 3px 0px 5px;
	padding: 0px 0px 10px 10px;
	font-size: 98%;
}
.relatedLinks a{
	margin: 0px;
	color: #252323;

	padding: 0px 0px 10px 10px;
	font-size: 70%;
}
.relatedLinks a:hover{
	margin: 0px;
	color: #f9961e;

	padding: 0px 0px 10px 10px;
	font-size: 70%;
}
.relatedLinks img{
	border: none;
}

.relatedLinks h3{
	padding: 2px 0px -2px 5px;
	color: #13a0cf;
	text-align: center;
	letter-spacing: 2px;
}


.BigText{
font-family: "Courier New", Courier, monospace;
color: #ad0c0e;
}
.ImportantText{
font-family: "Times New Roman", Times, serif;
float: left;
color: #4e4c4c;
font-size: 160%;
letter-spacing: 3px;
width: 700px;
border-bottom: 2px solid gray;
background-image: url(images/fleche_titre.png); 
background-repeat: no-repeat;
padding-left: 20px;
border-bottom: 1px dotted;
}
.ImportantText1{
font-family: "Times New Roman", Times, serif;
float: left;
color: #4e4c4c;
font-size: 160%;
letter-spacing: 3px;
width: 450px;
border-bottom: 2px solid gray;
background-image: url(images/fleche_titre.png); 
background-repeat: no-repeat;
padding-left: 20px;
border-bottom: 1px dotted;
}
.Titre{
font-family: "Courier New", Courier, monospace;
clear: both;
color: #460409; 
font-size: 140%;
letter-spacing: 3px;
width: 700px;
border: none;
padding-left: 20px;

}
.TitreText{
margin-left: 10px;
padding: 0;
color: #003300;
font-size: 100%;
letter-spacing: 1px;
font-weight: bold;

}
.TitreTarif{
margin-left: 10px;
padding: 0;
color: #B61C23;
font-size: 100%;
letter-spacing: 1px;
font-weight: normal;

}
.SmallText{
clear: both;
color: gray;
font-size: 88%;
}
.SmallText1{
clear: both;
color: #FF6600;
font-size: 88%;
}
.SmallText2{
clear: both;
color: #FF6600;
font-size: 96%;
font-weight: bold;
}
.DiscretText{
color: #666666;
font-size: 88%;
}
/************** #advert styles **************/

#advert{
	padding: 10px 0px 0px 10px;
	font-size: 80%;
	border-top: 1px solid #cccccc;
}

#advert img{
	display: block;
}


/************** #headlines styles **************/

#headlines{
	margin: 0px;
	padding: 10px 0px 20px 10px;
	font-size: 80%;
}

#headlines p{
	padding: 5px 0px 5px 0px;
}



